File: page.css

package info (click to toggle)
fox1.6 1.6.57-1
  • links: PTS, VCS
  • area: main
  • in suites: bookworm, bullseye, buster, forky, sid, trixie
  • size: 17,592 kB
  • sloc: cpp: 148,083; sh: 4,294; ansic: 2,345; makefile: 1,422; perl: 119
file content (96 lines) | stat: -rw-r--r-- 1,088 bytes parent folder | download | duplicates (9)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
BODY
{
font-size:10pt;
font-family:arial,verdana,sans-serif;
}

th
{
font-size:10pt;
font-family:arial,verdana,sans-serif;
}

td
{
font-size:10pt;
font-family:arial,verdana,sans-serif;
}

p
{
margin-top:1em;
margin-bottom:1em;
padding:0px;
}


pre
{
border-right: #646464 1px solid;
padding-right: 0.5em;
border-top: #646464 1px solid;
padding-top: 0.5em;
border-left: #646464 1px solid;
padding-left: 0.5em;
border-bottom: #646464 1px solid;
padding-bottom: 0.5em;
margin-left: 1em;
margin-right: 2em;
white-space: pre;
background-color: #e6e6e6;
color: black;
wrap:yes;
}

#HEADLINE
{
font-size:10pt;
font-family:arial,verdana,sans-serif;
}

A
{
color:#993300;
font-size:10pt;
font-family:arial,verdana,sans-serif;
text-decoration:none;

}

A:hover
{
color:#404040;
font-size:10pt;
font-family:arial,verdana,sans-serif;
text-decoration:none;
}

div.ah
{
background-color: black; 
font-weight: bold; 
color: #ffffff; 
margin-bottom: 3px; 
margin-top: 3px 
}

span.comment
{
color:green;
}

span.keyword
{
color:red;
}

span.keywordtype
{
color:red;
}

span.preprocessor
{
color:blue;
}